get
https://your-url-here.com/InvoicesAPI/accounts//invoices
Returns invoices list for a given account
Body Response - Schema
200 OK
{
"invoice_number": "1000000001",
"invoice_bill_date": "2023-07-01",
"invoice_due_date": "2023-07-22",
"status": "Due",
"amount": "3700.00 usd",
"paid_amount": "1000.00 usd",
"due_amount": "2700.00 usd",
"custom_fields": [
{
"key": "claim_custom_fields",
"value": "000000"
}
]
}400's
ErrorInfo:
type: object
properties:
details:
type: array
items:
type: object
$ref: '#/definitions/ErrorDetails'
developerMessage:
type: string
errorCode:
type: string
status:
type: integer
userMessage:
type: string
definitions:
ErrorDetails:
type: object
properties:
message:
type: string
properties:
type: object
$ref: '#/definitions/ErrorDetailsProperties'
stackTrace:
type: string
ErrorDetailsProperties:
type: object
properties:
lineNumber:
type: integer
parameterLocation:
type: string
parameterName:
type: string
TroubleshootingIf you have any questions regarding the usage of this API, or if you’re having any technical issues, please open a ticket using this form.